BODY {
	color: 000000
	font-family: Georgia, New Times Roman, Times, serif;
	font-size: 12pt;
	margin-left: 17px;
	}

H1, H2, H3, H4, H5, H6 { 
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
		}
	
H2 {font-size: 130%; color: 006699; margin: 100px;}
H3 {font-size: 115%; color: 006699; margin: 50px;}

A {text-decoration: none}
A:hover {color: FF6633}
